@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600");

.main-content {
  max-width: 1500px;
  margin: 0 auto;
}

.main-content h1 {
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 2px;
  text-align: center;
  color: #666;
  margin: 30px auto;
  text-transform: uppercase;
  padding: 0 30px;
}

@media all and (min-width: 769px) {
  .main-content {
    margin: 30px auto 30px;
  }

  .main-content h1 {
    font-size: 14px;
  }
}

/* Animation Transitions */
@-webkit-keyframes standard-image-fades {
  0% {
    opacity: 1;
  }

  45% {
    opacity: 1;
  }

  55% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes standard-image-fades {
  0% {
    opacity: 1;
  }

  45% {
    opacity: 1;
  }

  55% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.standard-banner__img--animate {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  -webkit-animation: standard-image-fades 4s ease-in-out alternate infinite;
  animation: standard-image-fades 4s ease-in-out alternate infinite;
  /* -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH"; */
}

/* Banner container*/
.standard-banner {
  width: 100%;
  max-width: 1500px;
  padding: 0;
  margin: 0 auto;
  border: 15px solid #f3f3f3;
  background-color: #f3f3f3;
  float: none;
  position: relative;
  box-sizing: border-box;
}

.standard-banner--double-width {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Laptop smallest breakpoint x2 banners */
@media all and (min-width: 769px) {
  .standard-banner--double-width {
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
  }
}

.standard-banner--quad-width {
  display: flex;
  text-align: center;
  align-items: stretch;
  flex-direction: column;
}

@media all and (min-width: 600px) and (max-width: 799px) {
  .standard-banner--quad-width {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
  }
}

/* Laptop smallest breakpoint x2 and x4 banners */
@media all and (min-width: 800px) and (max-width: 1079px) {
  .standard-banner--quad-width {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .standard-banner--quad-width {
    display: block;
  }
}

/* Laptop Largest breakpoint x4 banners */
@media all and (min-width: 1080px) {
  .standard-banner--quad-width {
    display: flex;
    flex-direction: row;
    align-items: stretch;
  }
}

/* Tablet smallest breakpoint  */
@media all and (min-width: 427px) {
  .standard-banner {
    /* max-width: 708px; */
    margin: 0 auto 10px;
    border-width: 30px;
  }
}

/* Tablet smallest  */
@media all and (min-width: 769px) {
  .standard-banner {
    /* max-width: 705px; */
    margin: 0 auto 10px;
    border-width: 30px;
  }
}

/* Individual banners container */
.standard-banner__content {
  background-color: #fff;
}

.standard-banner__content:first-child {
  margin-bottom: 15px;
}

/* Laptop smallest breakpoint  */
@media all and (min-width: 427px) {
  .standard-banner__content:first-child {
    margin-bottom: 30px;
  }

  .standard-banner--single-width .standard-banner__content {
    width: 100%;
    margin: 0;
  }
}

/* Replaces grey border with white so standard banners code can be used for text only areas */
.standard-copy--single-width {
  border-color: #fff;
  background-color: #fff;
  margin: 0 auto;
  border-width: 20px;
}

/* Change to allow anchors around banners instead of divs */
.standard-banner--single-width .standard-banner__content {
  display: block;
}

/* Laptop smallest breakpoint  */
@media all and (min-width: 769px) {
  .standard-banner__content {
    width: 50%;
  }

  .standard-banner__content:first-child {
    margin-right: 15px;
    margin-bottom: 0;
  }

  .standard-banner__content:last-child {
    margin-left: 15px;
  }

  .standard-banner--single-width .standard-banner__content {
    width: 100%;
    margin: 0;
  }
}

/* Max width of any content for 4x banners  */
.standard-banner--quad-width .standard-banner__content {
  max-width: 426px;
}

@media all and (max-width: 600px) {
  .standard-banner.standard-banner--quad-width .standard-banner__content {
    margin: 0 auto 30px;
  }
}

@media all and (min-width: 600px) and (max-width: 1079px) {
  .standard-banner.standard-banner--quad-width .standard-banner__content {
    max-width: 338px;
    width: 50%;
    overflow: hidden;
    margin: 15px;
    display: inline-block;
  }
}

@media all and (min-width: 600px) and (max-width: 799px) {
  .standard-banner.standard-banner--quad-width .standard-banner__content {
    width: 44%;
  }
}

/* Laptop smallest breakpoint adjustments for 4x banners  */
@media all and (min-width: 1080px) {
  .standard-banner--quad-width .standard-banner__content {
    width: 25%;
    flex-grow: 1;
  }

  .standard-banner--quad-width .standard-banner__content:nth-child(2),
  .standard-banner--quad-width .standard-banner__content:nth-child(3) {
    margin: 0 15px;
  }
}

/* Image contianer and images */
.standard-banner__images,
.standard-banner__img {
  width: 100%;
  margin: 0 auto;
}

.standard-banner__images {
  position: relative;
  text-align: center;
}

/* Banner text areas  */
.standard-banner__text-items {
  /* max-width: 600px; */
  max-width: 900px;
  /* new value aligns with ecom sites */
  margin: 0 auto;
}

.standard-banner__heading,
.standard-banner__heading--stand-alone {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 1.5px;
  text-align: center;
  color: #333333;
  margin: 30px auto;
  text-transform: uppercase;
  padding: 0 30px;
}

/* for Home and department page h1s only for now */
.standard-banner__heading--main,
.standard-banner__heading--stand-alone {
  font-size: 13px;
  max-width: 600px;
  margin: 0 auto;
}

.standard-banner__heading.standard-banner__heading--stand-alone {
  color: #666;
  max-width: 600px;
  margin: 20px auto;
}

.standard-banner--quad-width .standard-banner__heading {
  font-size: 20px;
  overflow-wrap: break-word;
  letter-spacing: 0;
}

/* Laptop smallest breakpoint  */
@media all and (min-width: 427px) {
  .standard-banner__heading {
    font-size: 25px;
  }

  /* for Home and department page h1s only for now */
  .standard-banner__heading--main,
  .standard-banner__heading--stand-alone {
    font-size: 14px;
  }
}

.standard-banner__text-items .standard-banner__text {
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 400;
  font-stretch: normal;
  line-height: 1.5;
  text-align: center;
  color: #333333;
  max-width: inherit;
  padding: 0 20px 30px;
  margin: 0 auto;
}

@media all and (min-width: 600px) {
  .standard-banner__text-items .standard-banner__text {
    padding: 0 30px 30px;
  }
}

/*  Links area -- notice this also forces the quad width ones to stay this way with extra speficity */
.standard-banner__links,
.standard-banner--quad-width .standard-banner__links {
  list-style: none;
  margin: 0 0 30px;
  padding: 0;
  display: flex;
  flex-direction: column;
  text-align: center;
  flex-wrap: nowrap;
}

.standard-banner--single-width .standard-banner__links {
  margin: 0 0 0;
  padding: 0 0 30px;
}

@media all and (min-width: 641px) and (max-width: 768px),
all and (min-width: 1400px) {
  .standard-banner__links {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}

/* For single width banner  */
@media all and (min-width: 641px) {
  .standard-banner--single-width .standard-banner__links {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}

/* notice this also forces the quad width ones to stay this way with extra speficity */
.standard-banner__link,
.standard-banner--quad-width .standard-banner__link {
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #000;
  border-radius: 3px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 13px 2em;
  margin: 0 0 10px;
  transition: 0.3s;
  color: #333333;
  width: calc(100% - 60px);
  text-decoration: none;
}

@media all and (min-width: 641px) and (max-width: 768px),
all and (min-width: 1400px) {
  .standard-banner__link {
    width: inherit;
    margin: 0 10px 10px;
  }
}

/* For single width banner  */
@media all and (min-width: 641px) {
  .standard-banner--single-width .standard-banner__link {
    width: inherit;
    margin: 0 10px 10px;
  }
}

@media all and (min-width: 769px) {
  .standard-banner--single-width .standard-banner__link {
    width: inherit;
    margin: 0 10px 10px;
  }
}

@media all and (min-width: 1080px) {
  .standard-banner__link {
    max-width: 360px;
  }
}

.standard-banner__link:hover,
.standard-banner__link:focus {
  border: 1px solid #333;
  color: #fff;
  background-color: #333;
}

.standard-banner__content:hover,
.standard-banner__content:hover .standard-banner__heading,
.standard-banner__content:hover .standard-banner__text {
  text-decoration: none;
}


/* Logos */
.standard-banner__logo {
  margin: 30px auto 0;
  padding: 0;
  width: 90%;
  max-width: 200px;
}

@media all and (min-width: 400px) {
  .standard-banner__logo {
    max-width: 244px;
  }
}

@media all and (min-width: 427px) {
  .standard-banner__logo {
    margin: 60px auto 0;
  }
}

/* Countries modifier for standard full width banner and small print */
.standard-banner--countries {
  border: 0;
}

.standard-banner__small-print {
  font-size: 13px;
  padding: 0;
  line-height: 1.5;
}

/* Country selector list */
.country-selector__list {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  text-align: center;
  margin: 0 auto 30px;
  padding: 0;
  width: 100%;
  max-width: 900px;
}

.country-selector__list-item {
  width: 31%;
  list-style: none;
  margin: 0 1% 10px;
}

@media all and (min-width: 460px) {
  .country-selector__list-item {
    width: 23%;
  }
}

@media all and (min-width: 520px) {
  .country-selector__list-item {
    /* width: 18%; */
    width: 14%;
  }
}

.country-selector__list-item--malaysia {
  padding: 23px 0 12px;
}
.country-selector__list-item--ireland {
  padding: 12px 0;
}

.country-selector__list-item--link {
  width: 100%;
  max-width: 120px;
  min-height: 120px;
  font-size: 13px;
  font-family: Montserrat, sans-serif;
  border: 1px solid #999;
  border-radius: 4px;
  display: block;
  padding: 0 5px;
  color: #0570C1;
}

.country-selector__list-item--link:hover,
.country-selector__list-item--link:focus {
  border: 1px solid #fff;
  background-color: #0570C1;
  color: #fff;
}

.country-selector__list-item--img {
  width: 100%;
  max-width: 70px;
  margin: 0 auto;
}

.list-item--link-copy {
  padding-bottom: 10px;
  display: block;
}

/* Replacements for site defaults */
header {
  background: #fff;
  height: 80px;
  margin-bottom: 0px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1000;
}

header nav {
  height: 100%;
}

header nav ul {
  margin: 0 auto;
  padding: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  width: 50%;
  min-width: 910px;
}

header nav ul li {
  list-style-type: none;
  flex-grow: 1;
}

header nav ul li:nth-child(3) {
  flex-grow: 2;
}

header nav ul li a {
  display: block;
  color: #666;
  text-decoration: none;
  text-transform: uppercase;
  padding: 15px;
  font-size: 13px;
  font-family: 'Lato', sans-serif !important;
  letter-spacing: 1px;
}

.our-story-page a.header__nav-link--our-story,
body.csr a.header__nav-link--corp-resp,
body.franchise-page a.header__nav-link--franchise {
  color: #0570C1;
  text-decoration: underline;
}

header nav ul li a:hover,
header nav ul li a:focus {
  color: #000;
  text-decoration: underline;
}

@media (max-width: 910px) {
  header {
    display: none;
  }
}

.slicknav_menu {
  background: #fff;
  display: none;
  position: relative;
  /* margin: 0 -15px 0px; */
  /* margin-bottom: 0px; */
}

@media (max-width: 910px) {
  .slicknav_menu {
    display: block;
  }
}

.slicknav_menu .slicknav_btn {
  float: left;
  background: #fff;
}

.slicknav_menu>div {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 6px;
  text-align: center;
  pointer-events: none;
}

.slicknav_menu>div a {
  pointer-events: auto;
}

.slicknav_menu a {
  color: #666;
  font-family: 'Lato', sans-serif !important;
  text-transform: uppercase;
  text-align: center;
}

.footer__surround {
  background: #f2eff6;
  /* padding: 0 0 30px; */
  z-index: 101;
  position: relative;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
}

.footer__list {
  padding: 0;
  margin: 30px auto 30px;
  width: 100%;
  max-width: 555px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: justify;
  justify-content: space-around;
}

.footer__list--standard-links {
  margin: 10px auto;
  list-style: none;
  max-width: 98%px;
  flex-direction: column;
  text-align: center;
  line-height: 2em;
}
@media all and (min-width: 800px) {
  .footer__list--standard-links {
    max-width: 800px;
    flex-direction: row;
  }
}
.footer__list.footer__list--social-icons .footer__list-item {
  list-style-type: none;
  border-radius: 50%;
  overflow: hidden;
}

.footer__list .footer__list-item .footer__list-item--icon-link {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  background: #666;
  width: 40px;
  height: 40px;
  color: #fff;
  text-decoration: none;
  font-size: 1.7em;
}

.footer__list-item-standard-link {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

.footer__list-item-standard-link:hover,
.footer__list-item-standard-link:focus {
  color: #757575;
  text-decoration: none;
  border-bottom: 1px dashed #757575;
}

.footer__list .footer__list-item .footer__list-item--icon-link:hover,
.footer__list .footer__list-item .footer__list-item--icon-link:active,
.footer__list .footer__list-item .footer__list-item--icon-link:focus {
  color: white;
  text-decoration: none;
  background-color: #0570C1;
}

@media (max-width: 767px) {
  .footer__list .footer__list-item .footer__list-item--icon-link {
    font-size: 1.4em;
    width: 35px;
    height: 35px;
  }
}

footer p {
  color: #3d3d3d;
  text-align: center;
  font-family: GillSans, sans-serif;
  font-size: 12px;
}

.footer__links-area {
  width: 100%;
  background-color: #000;
  clear: both;
  padding: 5px 20px;
}

#uk-modal {
  background: rgba(0, 0, 0, 0.5);
  top: 80px;
  /* bottom: 20%; */
  align-items: center;
}

@media (max-width: 767px) {
  #uk-modal {
    top: 60px;
    bottom: 0;
  }
}

#uk-modal .modal-dialog {
  margin: 0 auto;
  transition: all 0.75s ease-out;
}

#uk-modal .modal-content {
  border-radius: 0;
  text-transform: uppercase;
  text-align: center;
}

#uk-modal .modal-content h2,
#uk-modal .modal-content h3 {
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}

#uk-modal .modal-content h2 {
  margin-top: 0;
}

#uk-modal .modal-content h3 {
  margin-top: 0;
}

#uk-modal .modal-content .modal-header,
#uk-modal .modal-content .modal-footer {
  border: none;
}

#uk-modal .modal-content .modal-header {
  padding-top: 30px;
}

#uk-modal .modal-content .modal-header button {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 10px 10px;
  opacity: 1;
  font-size: 3em;
  font-weight: 100;
}

#uk-modal .modal-content .modal-body {
  padding-bottom: 0;
}

#uk-modal .modal-content .modal-body a {
  margin: 30px 0;
}

#uk-modal .modal-content .modal-footer {
  text-align: center;
  padding-top: 0;
}

#uk-modal .modal-content .modal-footer button {
  color: black;
  text-decoration: underline;
  background: transparent;
  text-transform: uppercase;
}

#uk-modal .modal-content .modal-footer button:hover,
#uk-modal .modal-content .modal-footer button:focus,
#uk-modal .modal-content .modal-footer button:active {
  background: transparent;
}

/* Slick Nav overide */
.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: .125em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 1);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 1);
  box-shadow: 0 1px 0 rgb(0, 0, 0);

}

/* visually hidden */
.visuallyhidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

/* Service message strip */
.message-strip {
  display: flex;
  background-color: #000;
  color: #fff;
  font-family: Montserrat, sans-serif;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

@media all and (min-width: 911px) {
  .message-strip {
    margin: 80px auto 0;
  }
}

.message-strip .message-strip_copy {
  padding: 10px 10px;
  text-align: center;
  margin: 0 auto;
  max-width: 1280px;
}

.message-strip .message-strip_copy .message-strip_copy--link {
  color: #fff;
  text-decoration: underline;
}

.message-strip .message-strip_copy .message-strip_copy--link:hover,
.message-strip .message-strip_copy .message-strip_copy--link:focus {
  color: #1a8de4;
  text-decoration: none;
}

/* Restrict flag width for GEO IP flags */
.modal-open .modal-content #flag {
  width: 77px;
}